ServerEvents.tags('minecraft:block', e => {
  e.add('minecraft:infiniburn_overworld', 'ae2:sky_stone_block')
  e.add('minecraft:infiniburn_nether', 'ae2:sky_stone_block')
  e.add('minecraft:infiniburn_end', 'ae2:sky_stone_block')
})
